fields:
    lang:
        label: Dil
        options:
            tr: tr
            en: en
        showSearch: true
        span: auto
        type: dropdown
    status:
        label: Durum
        span: auto
        type: switch
    name:
        label: Başlık
        span: auto
        type: text
    slug:
        label: Slug
        span: auto
        type: text
    category_type:
        label: 'Medya Tipi'
        options:
            fotograf: Fotoğraf
            video: Video
            katalog: Katalog
            logo: Logo
        showSearch: true
        span: auto
        type: dropdown
    sort:
        label: Sıra
        span: auto
        type: number
    cover:
        label: Fotoğraf
        mode: file
        span: auto
        type: mediafinder
    db_hint:
        label: İpucu
        span: full
        placeholder: 'Seçeceğiniz Medya Tipine Göre Aşağıdaki Alanları Doldurmanız Gerekmektedir'
        disabled: 1
        readOnly: 1
        type: text
        comment: '!!! Seçeceğiniz Medya Tipine Göre Aşağıdaki Alanları Doldurmanız Gerekmektedir !!!'
tabs:
    fields:
        photos:
            label: Fotoğraflar
            prompt: 'Yeni Fotoğraf'
            style: default
            span: auto
            type: repeater
            tab: 'Fotoğraf Galerisi'
            form:
                fields:
                    photo:
                        label: Fotoğraf
                        mode: image
                        imageWidth: '200'
                        span: auto
                        type: mediafinder
        video:
            label: 'Video Embed URL'
            span: auto
            type: text
            tab: Video
        logo:
            label: Logo
            mode: image
            span: auto
            type: mediafinder
            tab: Logolar
        iframe_url:
            label: 'Iframe URL'
            size: ''
            span: full
            type: textarea
            comment: 'iFrame url varsa dosya çalışmayacaktır.'
            tab: Kataloglar
        catalog:
            label: Katalog
            mode: file
            span: full
            type: mediafinder
            tab: Kataloglar
        meta_title:
            label: 'Meta Title'
            span: full
            type: text
            tab: Seo
        meta_description:
            label: 'Meta Description'
            size: ''
            span: full
            type: textarea
            tab: Seo
